<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- From http://www.learningaboutelectronics.com/Articles/How-to-add-a-for-loop-to-a-template-in-Django.php -->
      <tr>
        {% if friends %} 
          {% for friend in friends %}
            <td>{{friend.name}}</td>
            <td> {{friend.npm}}</td>
            <td> {{friend.DOB}} </td>
          <br/>
          {% endfor %}
        {% endif %}
      </tr>
      
      <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
